# Uses of Interface
org.apache.wiki.ui.EditorManager

Packages that use EditorManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.ui
Java classes for management of the JSP user interface.

## Uses of EditorManager in org.apache.wiki

Methods in org.apache.wiki that return EditorManager
Modifier and Type
Method
Description
`EditorManager`
WikiEngine.`getEditorManager()`
Deprecated.
use `getManager( EditorManager.class )` instead.

## Uses of EditorManager in org.apache.wiki.ui

Classes in org.apache.wiki.ui that implement EditorManager
Modifier and Type
Class
Description
`class`
`DefaultEditorManager`
Defines an editor manager.